Subject: EFS update II

From: Mike Shaver <[email-masked]>
Date: Tue, 16 Sep 1997 11:52:54 -0400 (EDT)

OK, there's more that needs fixing than the symlink handling.
I still don't handle indirect extents properly either, and I've got
something a little wrong in the directory reading that gives bogus
filenames on occasion.

I'll let you know when I have something usable.

Mike

-- 
#> Mike Shaver ([email-masked]) Ingenia Communications Corporation 
#>              Commando Developer - Whatever It Takes
#>                                                                     
#> "See, you not only have to be a good coder to create a system like
#>    Linux, you have to be a sneaky bastard too." - Linus Torvalds